package http_model

type GetLocalTalentstatusCountRequest struct {
	ProjectId string `json:"project_id"`
	TaskStage int    `json:"task_stage"`
}

type GetLocalTalentstatusCountResponse struct {
	UnoperateTalentnum int64 `json:"unoperate_talentnum"`
	AgreeTalentnum     int64 `json:"agree_talentnum"`
	RefuseTalentnum    int64 `json:"refuse_talentnum"`
}

func NewGetLocalTalentstatusCountRequest() *GetLocalTalentstatusCountRequest {
	return new(GetLocalTalentstatusCountRequest)
}

func NewGetLocalTalentstatusCountResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetLocalTalentstatusCountResponse)
	return resp
}
